"OVERLIMIT1"	= "License Limit Exceeded";
"OVERLIMIT3"	= " Quit ";
"LICENSE"	= "New License";
"DEMO"	= "Demo";
"OVERLIMIT2"	= "You exceeded the allowed %d simultaneous users. You can enter a new license, run in demo mode, or relaunch.\n\nIf you have already licensed TimeEqualsMoney and think you should not have gotten this panel, click 'Relaunch'!";

"QUIT"	= "Relaunch";

"Your Software is up-to-date" = "Your Software is up-to-date";
"You have the most recent version of %@." = "You have the most recent version of %@.";
"A New Version is Available" = "A New Version is Available";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "A new version of %@ is available (version %@). Would you like to download the new version now?";
"No network connection" = "No network connection";

"Try again later when your computer is connected to the Internet." = "Try again later when your computer is connected to the Internet.";

"Cancel" = "Cancel";
"TrialLicenseWelcome" = "Acquiring Free Trial License";
"TrialLicenseRequest" = "Stone Studio applications can request and install a free Professional trial license for you. This is done by contacting our server, which creates an individual license for you.\n\nWe respect your privacy. The only data transmitted to the licensing server is the application version number and the computer's network address. This information is needed in any case for a trial license creation. No personal information, such as user name or email address, is transmitted to the server.\n\nDo you want to proceed and request a free, non-transferrable trial license?\n\n** NOTE: A currently active internet connection is required for this operation.";
"TrialLicenseRequestYes" = "Request License";
"TrialLicenseSuccess" = "Trial License Successfully Installed";
"TrialLicenseSuccess2" = "A trial license has been successfully installed. This license will not work on computers other than yours. It will expire on %@.%@";
"TrialLicenseSuccessNoWrite" = "Trial License Installation Failed";
"TrialLicenseSuccessNoWrite2" = "A trial license was successfuly obtained from the license server. However, it could not be saved on disk. This is an unexpected error; please contact Stone Design at info@stone.com for support.";
"TrialLicenseSuccess2-" = "\n\nYou need to quit and re-launch this application in order to enable all features of the application.";
"TrialLicenseSuccess2+" = "\n\nAll Functions are enabled now. Enjoy!";
"TrialLicenseError" = "Trial License Error";
"TrialConnectionFailed" = "Connection to trial license server could not be established. It is possible that the server is temporarily unavailable. Please check your internet connection and try again later.\n\nIf the problem persists, please send your request by email to info@stone.com.";
"TrialConnectionBadResponse" = "Connection to the trial license server could be established but it returned an invalid reply. It may be temporarily down for maintenance. Please try again later.\n\nIf the problem persists, please send your request by email to info@stone.com.";
"TrialConnectionYouDidAlreadyBad" = "According to our records, you have already requested a trial version for this application. You can request a free trial license only once. Your trial period ended on %@.\n\nIf you want to purchase this software, visit www.stone.com";
"TrialConnectionYouDidAlreadyGood" = "According to our records, you have already requested a trial version for this application. You can request a free trial license only once.\n\nIn case you lost your original trial key, We've re-entered it for you. It will expire on %@.\n\nIf you want to purchase Stone Studio, please visit www.stone.com.";
"TrialHostUnknown" = "The unique identity of your computer could not be established and therefore the server could not issue a trial license. Please make sure that you enable \"Built-in Ethernet\" and / or \"AirPort\" in the Network Preferences, and try again. If this problem persists, please contact Stone Design at info@stone.com for a trial license.";
"TrialLicenseNetworkDown" = "It appears that your internet connection is not working properly. Please check your settings and make sure you are connected to the internet, and then try again.";

"VisitWeb" = "Visit Our Web Site";
"EmailInfo" = "Email Us";
"Version" = "Version";
"ProVersion" = "Professional";
"BasicVersion" = "Basic";
"Active" = "Active";
"Passive" = "Passive";
"Offline" = "Off Line";
"ServerRegVersion" = "Active Server";
"ServerUregVersion" = "Passive Server";
"DEMO"	= "Demo";
"NODEMO"	= "(No Demo Possible)";
"LICENSE"	= "New / Trial License";
"OK"	= "  OK  ";
